<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:paddingLeft="@dimen/x15" android:paddingTop="@dimen/x8" android:paddingRight="@dimen/x15" android:paddingBottom="@dimen/x8" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <EditText android:textSize="@dimen/_14dp" android:textColor="#ff323232" android:textColorHint="@color/input_content" android:gravity="center_vertical" android:id="@id/view_spot_search" android:background="@drawable/mj_component_search_input" android:paddingLeft="6.0dip" android:paddingRight="24.0dip" android:layout_width="fill_parent" android:layout_height="30.0dip" android:hint="@string/sakura_search" android:singleLine="true" android:drawableLeft="@drawable/mj_component_search_icon" android:drawablePadding="4.0dip" android:imeOptions="actionSearch" android:textCursorDrawable="@drawable/mj_cp_cursor_style" />
    <ImageView android:layout_gravity="center|right" android:id="@id/clear_input" android:visibility="gone" android:layout_width="16.0dip" android:layout_height="16.0dip" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/activity_upload_photo_search_clear" />
</FrameLayout>